## python-xmlsec 0.3

=== debian/changelog ===
python-xmlsec (0.3-1) eole-2.4-unstable; urgency=low

  * [2777037] * debian/control : typo

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 05 Mar 2013 16:29:48 +0100
