=== debian/control ===
Source: python-xmlsec
Section: python
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python-all-dev, libxmlsec1-dev
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/python-xmlsec
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/python-xmlsec/repository

Package: python-xmlsec
Architecture: any
Depends: ${python:Depends}, python-libxml2, libxmlsec1, libxmlsec1-openssl
Description: Python bindings for XMLSec Library
 PyXMLSec is a set of Python bindings for XML Security Library (XMLSec)
