## python-xmlsec 1.3.12

=== debian/changelog ===
python-xmlsec (1.3.12-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:17:51 +0000

python-xmlsec (1.3.12-1) unstable; urgency=low

  * Initial release (Closes: #1000445).

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 27 Jan 2022 12:31:21 +0000
