## python-xmlsec 1.3.13

=== debian/changelog ===
python-xmlsec (1.3.13-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:27:44 +1100

python-xmlsec (1.3.13-1build3) noble; urgency=high

  * No change rebuild against libxmlsec1t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:51:11 +0100

python-xmlsec (1.3.13-1build2) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 09:27:53 +0100

python-xmlsec (1.3.13-1build1) lunar; urgency=medium

  * No-change rebuild with Python 3.11 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 22 Mar 2023 05:45:25 +0000

python-xmlsec (1.3.13-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.13
  * Build with hardening flags
  * Unapply fix-lxml-syntax-error-on-parser-reuse.patch,
    fixed upstream.
  * Skip failing dynamic sig test (Closes: #1023039)
    This is expected, because libxmlsec1 fails there too.
  * Standards-Version: 4.6.1.0
  * watch version 4
  * Remove dot in description

 -- Jérémy Lal <kapouer@melix.org>  Fri, 06 Jan 2023 01:43:45 +0100
