=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-xmlsec
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Chris MacNaughton <chris.macnaughton@ubuntu.com>,
 Build-Depends:
@@ -19,7 +20,7 @@
  python3-setuptools-scm,
  python3-toml,
  python3-wheel,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/mehcode/python-xmlsec
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-xmlsec
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-xmlsec.git
@@ -31,7 +32,7 @@
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
-Description: Python bindings for the XML Security Library.
+Description: Python bindings for the XML Security Library
  The XML Security Library (xmlsec) is a C library that implements
  these XML standards:
  .
