## python-xmlsec 1.3.14

=== debian/changelog ===
python-xmlsec (1.3.14-3build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:58:37 +0000

python-xmlsec (1.3.14-3build2) questing; urgency=medium

  * No-change rebuild for libxmlsec soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 27 May 2025 08:10:21 +0200

python-xmlsec (1.3.14-3build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 May 2025 10:05:46 +0200

python-xmlsec (1.3.14-3) unstable; urgency=medium

  * Team upload.
  * Remove python3-mock build-dependency

 -- Alexandre Detiste <tchet@debian.org>  Wed, 14 May 2025 23:52:31 +0200

python-xmlsec (1.3.14-2) unstable; urgency=medium

  * Team Upload
  * Fix FTBFS with GCC-14 (Closes: #1075424)

 -- Alexandre Detiste <tchet@debian.org>  Thu, 01 Aug 2024 23:06:09 +0200

python-xmlsec (1.3.14-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.3.14
  * Enable autopkgtest
  * Remove Python 2 vs 3 boilerplate
  * Update upstream URL's

 -- Alexandre Detiste <tchet@debian.org>  Fri, 26 Apr 2024 18:47:22 +0200

python-xmlsec (1.3.13-2) unstable; urgency=medium

  * Team upload
  * remove extraneous build dep on python3-mock
  * use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Thu, 21 Mar 2024 20:45:35 +0100
