=== debian/control ===
Source: python-xmlsec
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Chris MacNaughton <chris.macnaughton@ubuntu.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 libxmlsec1-dev,
 python3-all,
 python3-all-dev,
 python3-hypothesis,
 python3-lxml,
 python3-pkgconfig,
 python3-pytest,
 python3-setuptools,
 python3-setuptools-scm,
 python3-wheel,
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/xmlsec/python-xmlsec
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-xmlsec
Vcs-Git: https://salsa.debian.org/python-team/packages/python-xmlsec.git

Package: python3-xmlsec
Architecture: any
Depends:
 python3-lxml,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Python bindings for the XML Security Library
 The XML Security Library (xmlsec) is a C library that implements
 these XML standards:
 .
   * XML Signature
   * XML Encryption
