=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 export PYBUILD_TEST_ARGS=-k 'not test_sign_case5'
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
