=== debian/watch ===
version=4
https://pypi.debian.net/xmlsec/xmlsec-@ANY_VERSION@@ARCHIVE_EXT@
